## ros-kinetic-rqt-image-view 0.4.16

=== debian/changelog ===
ros-kinetic-rqt-image-view (0.4.16-1xenial) xenial; urgency=high

  * fix segfault on topic change (#40 <https://github.com/ros-visualization/rqt_image_view/issues/40>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 07 Aug 2020 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.15-1xenial) xenial; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Apr 2020 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.14-1xenial) xenial; urgency=high

  * fix missing include for QSet (#31 <https://github.com/ros-visualization/rqt_image_view/issues/31>)
  * add color scheme for depth images (#23 <https://github.com/ros-visualization/rqt_image_view/issues/23>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Jan 2020 08:00:00 -0000

ros-kinetic-rqt-image-view (0.4.13-1xenial) xenial; urgency=high

  * add build dependency on Qt5 dev package (#15 <https://github.com/ros-visualization/rqt_image_view/issues/15>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.12-1xenial) xenial; urgency=high

  * save and restore the smooth image check box state (#13 <https://github.com/ros-visualization/rqt_image_view/issues/13>)
  * allow image rotation in 90° steps (#10 <https://github.com/ros-visualization/rqt_image_view/issues/10>)
  * use Python distutils to install the global rqt_image_view executable (#12 <https://github.com/ros-visualization/rqt_image_view/issues/12>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.11-1xenial) xenial; urgency=high

  * use catkin_install_python with scripts (#8 <https://github.com/ros-visualization/rqt_image_view/issues/8>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.10-1xenial) xenial; urgency=high

  * add option to render grid (#7 <https://github.com/ros-visualization/rqt_image_view/issues/7>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 13 Oct 2017 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.9-1xenial) xenial; urgency=high

  * reduce the size of the image border on the left and right side (#5 <https://github.com/ros-visualization/rqt_image_view/issues/5>)
  * avoid shrinking the image when the aspect ratio changes (#4 <https://github.com/ros-visualization/rqt_image_view/issues/4>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.8-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.7-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-kinetic-rqt-image-view (0.4.6-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-kinetic-rqt-image-view (0.4.5-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-kinetic-rqt-image-view (0.4.4-1xenial) xenial; urgency=high

  * add checkbox for optional smooth image scaling (#385 <https://github.com/ros-visualization/rqt_common_plugins/issues/385>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-kinetic-rqt-image-view (0.4.3-1xenial) xenial; urgency=high

  * generate UI headers in devel space to avoid CMake warning (#401 <https://github.com/ros-visualization/rqt_common_plugins/pull/401>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.2-1xenial) xenial; urgency=high

  * select existing topic (#391 <https://github.com/ros-visualization/rqt_common_plugins/pull/391>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.1-1xenial) xenial; urgency=high

  * add the possibility to publish mouse events (#368 <https://github.com/ros-visualization/rqt_common_plugins/issues/368>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-kinetic-rqt-image-view (0.4.0-1xenial) xenial; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.13-1xenial) xenial; urgency=high

  * use proper icon for images
  * add optional topic argument to rqt_image_view
  * fix width of save-as-image button
  * Contributors: Dirk Thomas, Vincent Rabaud

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-kinetic-rqt-image-view (0.3.12-1xenial) xenial; urgency=high

  * Added button to save current image to file
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.11-1xenial) xenial; urgency=high

  * fix image shrinking problem (#291 <https://github.com/ros-visualization/rqt_common_plugins/issues/291>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.10-1xenial) xenial; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.9-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.8-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.7-1xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-kinetic-rqt-image-view (0.3.6-1xenial) xenial; urgency=high




